.leaderboard {
		font-style: normal;
		line-height: 1.3;
		text-align: center;
		position: relative;
		color: #fff;
	}
	
	.leaderboard p {
		margin: 0;
	}
	
	.leaderboard .large {
		font-size: 2.6rem;
		font-weight: 600;
	}
	
	.extra.garden {
		margin-top: 15px;
	}
	
	.leaderboard .recycling p,
	.leaderboard .landfill p,
	.extra.garden p {
		padding: 2rem;
	}
	
	.leaderboard .landfill p {
		background-color: #202020;
	}
	
	.leaderboard .recycling p {
		background-color: #2193D5;
	}
	
	.extra.garden p {
		background-color: #76B72D;
		margin: 0;
		font-style: normal;
		line-height: 1.3;
		text-align: center;
		position: relative;
		color: #fff;
	}
	
	.leaderboard strong {
		font-weight: 900;
		font-size: 1.25rem;
		line-height: 0.75rem;
	}
.form__control .form__append-group .button {
		margin-top: 0.75rem;
	}
	
	.acc-child__wrap {
		display: none;
		margin-bottom: 0;
		max-height: 0;
		opacity: 0;
		transition: max-height .3s cubic-bezier(0.66, 0.3, 0.41, 0.99), .3s opacity, .3s margin-bottom;
	}
	
	.acc-child__wrap[aria-hidden='false'],
	.acc-child__wrap.is-active[aria-hidden='true'] {
		display: block;
		max-height: 1000px;
		opacity: 1;
	}
	
	.acc-parent {
		width: 100%;
		text-align: left;
		display: block;
		padding: 10px;
		border: none;
		border-bottom: 2px solid #552f54;
		background: transparent;
		background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2270%22%20height%3D%2270%22%20viewBox%3D%220%200%2070%2070%22%20preserveAspectRatio%3D%22xMinYMid%22%20aria-hidden%3D%22true%22%3E%3Cpath%20d%3D%22M46.647%2C30.083%2C44.77%2C28.27%2C35%2C38.044%2C25.226%2C28.27l-1.873%2C1.813L35%2C41.73Z%22%2F%3E%3C%2Fsvg%3E);
		background-position: right center;
		background-repeat: repeat-y;
		background-size: 3rem;
		cursor: pointer;
	}
	
	.widget-row:last-of-type .boxed {
		margin-top: 0;
	}
    input.invalid {
            border-color: #DD2C00;
    }

    #notify {
        margin-top: 5px;
        padding: 10px;
        width: 100%;
        color: #fff;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }
    #notify.error {
        background-color: #DD2C00;
    }
}
h2.text-center {text-align:center;}
/*filter styling */

.new-mind__filter-buttons {
margin-top: 1rem;
}

.widget--car-park-search-filters .form__control .form__append-group .button {
		margin-top: 0.75rem;
	}

.widget--car-park-search-filters .widget-row:last-of-type .boxed {
		margin-top: 0;
	}

.acc-child__wrap {
		display: none;
		margin-bottom: 0;
		max-height: 0;
		opacity: 0;
		transition: max-height .3s cubic-bezier(0.66, 0.3, 0.41, 0.99), .3s opacity, .3s margin-bottom;
	}

.acc-child__wrap.is-active[aria-hidden='true']
	 {
		display: block;
		max-height: 1000px;
		opacity: 1;
	}
	
.widget--car-park-search-filters .acc-parent {
		width: 90%;
		text-align: left;
		display: block;
		padding: 10px;
		border: none;
		border-bottom: 2px solid #552f54;
		background: transparent;
                background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2270%22%20height%3D%2270%22%20viewBox%3D%220%200%2070%2070%22%20preserveAspectRatio%3D%22xMinYMid%22%20aria-hidden%3D%22true%22%3E%3Cpath%20d%3D%22M46.647%2C30.083%2C44.77%2C28.27%2C35%2C38.044%2C25.226%2C28.27l-1.873%2C1.813L35%2C41.73Z%22%2F%3E%3C%2Fsvg%3E);
		background-position: right center;
		background-repeat: repeat-y;
		background-size: 3rem;
		cursor: pointer;
	}

.sidebar__section {
margin-top: 0;
}

#sidebar-button {
margin-bottom: .5rem;
}

/*search results grid styling */

/*record page styling */

.feature-box {
    background-color: #2193D5;
    font-style: normal;
    line-height: 1.3;
    text-align: center;
    position: relative;
    color: #fff;
}

#minimal-alert {
border-color: #fff;
background-color: #fff;
padding: 0 0 0 0;
margin: 0 0 0 0;
}

.new-mind__wrap-head {
    background-color: #f9b400;
    margin: 0;
    padding: .88889rem 1rem 1.33333rem;
    text-align: center;
}

.new-mind__wrap-big {
font-size: 2.2222222rem;
}

.new-mind__wrap-small {
font-size: 1.44444rem;
}

.new-mind-section-facilities .list__item {
    padding-left: 1.33333rem;
    vertical-align: top;
    display: inline-block;
    width: 20%;
    margin: 0!important;
}

.new-mind__wrap-head h3 {
margin: 0;
}

.results--breadcrumb {
    display: block;
    margin: 0;
    padding: 0;
}

.results--breadcrumb .list__item {
    display: inline;
}


.results--breadcrumb .list__item::after {
    content: '/';
    padding: 0 .125rem 0 .3125rem;
}

.results--breadcrumb .list__item span {
font-weight: 600;
}

.results--breadcrumb .list__item:last-child::after {
display: none;
}

.button-row {
margin-top: 1rem;
margin-bottom: 1rem!important;
}

@media screen and (max-width: 759px) {
.right-offset-record {
margin-top: 2rem;
}
}

.right-offset-record {
margin-top: 7rem;
}

@media screen and (max-width: 800px) {
.new-mind-section-facilities .list__item {
    margin-right: 0;
}
}

@media screen and (max-width: 800px) {
.new-mind-section-facilities .list__item {
    width: 50%;
}
}

@media screen and (max-width: 370px) {
.new-mind-section-facilities .list__item {
    margin-right: 0;
}
}

@media screen and (max-width: 370px) {
.new-mind-section-facilities .list__item {
    width: 100%;
}
}

.new-mind-section-facilities .list__item::before {
display: none !important;
}

.new-mind-section-facilities .list__icon-wrapper {
    background-color: #f9b400;
    border: 1px solid #f9b400;
    padding: 1rem .66667rem;
opacity: 0.85;
}

.new-mind-section-facilities .icon {
    height: 2.22222em;
    margin: 0 auto;
    width: 60%;
}

.new-mind-section-facilities .list__title {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.2;
    margin-top: .44444rem;
    text-align: center;
-ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

 .list--definition__address {
    padding-bottom: .66667rem;
    position: relative;
    font-size: 1.22222rem;
    margin: 1rem 0 0;
}

.button-row .button--icon-right-default .icon {
height: 1.4rem;
width: 1.4rem;
}

.list--definition__editor h4 {
margin: 1rem 0 1rem;
}

.googlePay {
background-image: url('https://www.canterbury.gov.uk/images/black_google_pay.png');
background-repeat: no-repeat;
}

.applePay {
background-image: url('https://www.canterbury.gov.uk/images/apple_logo_3.png');
background-repeat: no-repeat;
}

.contactlessPay {
background-image: url('https://www.canterbury.gov.uk/images/if_00_ELASTOFONT_STORE_READY_contactless_2703078.png');
background-repeat: no-repeat;
}

.icon-service-coach {
background-image: url('data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2248%22%20height%3D%2248%22%20viewBox%3D%220%200%2048%2048%22%20focusable%3D%22false%22%20preserveAspectRatio%3D%22xMinYMid%22%20aria-hidden%3D%22true%22%3E%3Cpath%20d%3D%22M41.13%2C43.08H6.87a.91.91%2C0%2C0%2C1-1-.85.28.28%2C0%2C0%2C1%2C0-.13V2.57a.91.91%2C0%2C0%2C1%2C.85-1H41.22a.92.92%2C0%2C0%2C1%2C1%2C.86.24.24%2C0%2C0%2C1%2C0%2C.12V42.1A1.05%2C1.05%2C0%2C0%2C1%2C41.13%2C43.08ZM7.85%2C41.13h32.4V3.55H7.85ZM24%2C34.28H6.87a.92.92%2C0%2C0%2C1-1-.86.24.24%2C0%2C0%2C1%2C0-.12V11.38a.91.91%2C0%2C0%2C1%2C.85-1H24a.91.91%2C0%2C0%2C1%2C1%2C.85v22a.93.93%2C0%2C0%2C1-.86%2C1Zm-16.15-2H23v-20H7.85Zm33.28%2C2H24a.92.92%2C0%2C0%2C1-1-.86v-22a.92.92%2C0%2C0%2C1%2C.86-1H41.13a.91.91%2C0%2C0%2C1%2C1%2C.85.29.29%2C0%2C0%2C1%2C0%2C.13V33.3a.92.92%2C0%2C0%2C1-.85%2C1ZM25%2C32.32H40.15v-20H25ZM14.21%2C46.41a.93.93%2C0%2C0%2C1-1-.86V42.1a1%2C1%2C0%2C0%2C1%2C2%2C0v3.33A1%2C1%2C0%2C0%2C1%2C14.21%2C46.41Zm19.58%2C0a.92.92%2C0%2C0%2C1-1-.86V42.1a1%2C1%2C0%2C0%2C1%2C2%2C0v3.33a.93.93%2C0%2C0%2C1-.86%2C1ZM46%2C17.35a.92.92%2C0%2C0%2C1-1-.86V12.26H41.13a.92.92%2C0%2C0%2C1-1-.86.24.24%2C0%2C0%2C1%2C0-.12.91.91%2C0%2C0%2C1%2C.85-1h5a.93.93%2C0%2C0%2C1%2C1%2C.86v5.21a.93.93%2C0%2C0%2C1-.86%2C1Zm-44%2C0a.93.93%2C0%2C0%2C1-1-.86V11.28a.92.92%2C0%2C0%2C1%2C.86-1h5a.92.92%2C0%2C0%2C1%2C1%2C.86.24.24%2C0%2C0%2C1%2C0%2C.12.92.92%2C0%2C0%2C1-.85%2C1H3v4.11a.93.93%2C0%2C0%2C1-.86%2C1Zm24.08-9.6H21.85a.91.91%2C0%2C0%2C1-1-.85V6.78a.91.91%2C0%2C0%2C1%2C.86-1h4.33a.91.91%2C0%2C0%2C1%2C1%2C.85.29.29%2C0%2C0%2C1%2C0%2C.13.91.91%2C0%2C0%2C1-.85%2C1ZM14.9%2C38.48H13.53a1%2C1%2C0%2C1%2C1%2C0-1.95H14.9a.92.92%2C0%2C0%2C1%2C1%2C.85v.13A1%2C1%2C0%2C0%2C1%2C14.9%2C38.48Zm20.35%2C0H33.79a1%2C1%2C0%2C1%2C1%2C0-1.95h1.37a.92.92%2C0%2C0%2C1%2C1%2C.85v.13a.9.9%2C0%2C0%2C1-.82%2C1ZM6.87%2C34.28a.88.88%2C0%2C0%2C1-.68-.3%2C1%2C1%2C0%2C0%2C1%2C0-1.37l8-8.22a1%2C1%2C0%2C0%2C1%2C1.57%2C1.18.9.9%2C0%2C0%2C1-.2.19L7.56%2C34A1.11%2C1.11%2C0%2C0%2C1%2C6.87%2C34.28Z%22%2F%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;
}

.icon-service-motorhome {
background-image: url('https://www.canterbury.gov.uk/images/motorhome.png');
background-repeat: no-repeat;
}

.icon-service-motorcycle {
background-image: url('https://www.canterbury.gov.uk/images/motorcycle.png');
background-repeat: no-repeat;
}

.icon-service-wheelchair {
background-image: url('https://www.canterbury.gov.uk/images/wheel_chair.png');
background-repeat: no-repeat;
}

.icon-service-height-restrictions {
background-image: url('https://www.canterbury.gov.uk/images/vertical_double_arrow.png');
background-repeat: no-repeat;
}

.icon-service-electric-car {
background-image: url('https://www.canterbury.gov.uk/images/electric_car.png');
background-repeat: no-repeat;
}

.icon-service-toilets {
background-image: url('https://www.canterbury.gov.uk/images/toilets.png');
background-repeat: no-repeat;
}

.icon-service-free {
background-image: url('https://www.canterbury.gov.uk/images/free.png');
background-repeat: no-repeat;
}

.icon-service-ring {
background-image: url('https://www.canterbury.gov.uk/images/smartphone_ringing.png');
background-repeat: no-repeat;
}
.widget.widget--services-with-content-area-and-generic-toggle .services h2, .widget.widget--services-with-content-area-and-generic-toggle .services p {
text-align:left;
}
.widget.widget--services-with-content-area-and-generic-toggle {
background-color: #fff;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #c9c9c9;;
    margin-bottom: 0;
    padding: 3rem;
    padding-top: 4rem;
    position: relative;
    border-bottom: 6px solid #380b37;
}
.widget.widget--services-with-content-area-and-generic-toggle .services__block {
    box-shadow: 1px 2px 5px #ddd;
    border: 1px solid #ddd;
}
.widget.widget--services-with-content-area .services h2, .widget.widget--services-with-content-area .services p {
text-align:left;
}
.widget.widget--services-with-content-area {
background-color: #fff;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #c9c9c9;;
    margin-bottom: 0;
    padding: 3rem;
    padding-top: 4rem;
    position: relative;
    border-bottom: 6px solid #380b37;
}
.widget.widget--services-with-content-area .services__block {
    box-shadow: 1px 2px 5px #ddd;
    border: 1px solid #ddd;
}
